<template>
<!-- START USER INFO -->
    <div class="l-app__sidebar--user">
        <div class="user-profile-pic -small-profile" style="background-image: url('../../assets/img/profile.jpg');"><span class="badge hidden-logged-out">5</span></div>
        <div class="user-info">
            <!--Shame! you used 4 divs instead of 2-->
            <!--while not logged in-->
            <div class="user-name hidden-logged-out">Gamze Tekinsoy</div>
            <div class="user-mail hidden-logged-out">gamzetekinsoy@gmail.com</div>
            <!--FIX ME dynamic prop after login-->
            <div class="cta-hi hidden-logged-in">Merhaba,</div>
            <div class="cta-login hidden-logged-in">Giriş Yapınız</div>
        </div>
    </div>
<!-- USER INFO END -->
</template>

<script>
export default {
//   name: 'sidebar-user'
}
</script>
